\heading{16}{xxxx}

\begin{inparaenum}
  \verse{16:1} %%
  \verse{16:2} %%
  \verse{16:3} %%
  \verse{16:4} %%
  \verse{16:5} %%
  \verse{16:6} %%
  \verse{16:7} %% Begin quote needs to be satisfied before verse 8
  \verse{16:8} I passed by you and looked at you, and your time was a time\alt{season} of love. I spread my skirt\halot{xxxx}{\textbf{skirt} of garment} over you to cover your nakedness.\cf{\vref{Ruth}{3}{2--}} I swore an oath and entered into a covenant with you,'' declared the Lord\ca{\missing\ \septuagint*, add}{missing in the Septuagint (textus Graecus originalis), added} \god. ``You have become mine.\ie{have become my wife.}%%
  \verse{16:9} I washed you in water. I washed your blood from off you. I anointed you with oil.\ed{ritualistic and ethical cleansing}%%
  \verse{16:10} I clothed you with embroidery. I put leather\halot{xxxx}{suggested \textbf{porpoise}, \textit{Tursiops tursis Fabr.}, or kind of \textbf{dolphin}, thus \textit{`\^or ta\d{h}a\v s} \haref{Nu}{4}{6} etc.\ would be dolphin-skin, so plural \haref{Ex}{25}{5}, and \textit{`\^ or ta\d{h}a\v s} \missing\ \textit{ta\d{h}a\v s} for such skin \haref{Nu}{4}{25}; in any event, a leather (perhaps imported) of fine quality.} sandals on you, girded you with fine\alt{white} linens, and covered you with silk\alt{costly, precious}\ed{sacred material in antiquity} garments.%%
  \verse{16:11} I adorned you with jewelery. I put bracelets on your wrists\lit{arms} and a necklace on your neck,%%
  \verse{16:12} a ring in your nose, earrings on your ears, and a beautiful crown on your head.%%
  \verse{16:13} You were adorned in gold and silver. Your clothing was linen and silk and embroidery. You ate fine flour, honey, and oil. You became exceedingly beautiful. You prospered into a kingdom.%%
  \verse{16:14} Your fame spread among the nation on account of your beauty because my giving you\understood{}\ splendor was perfect,'' a declaration of the Lord \god.%%
  \verse{16:15} ``Yet you trusted in your beauty. You went a-whoring\alt{became a prostitute} because of your renown. You fornicated\ed{not a passive verb} with all who passed by. So it was to him.\ie{Your beauty became his.}%%
  \verse{16:16} %% double quote
  \verse{16:17} %%
  \verse{16:18} %%
  \verse{16:19} %%
  \verse{16:20} %%
  \verse{16:21} %%
  \verse{16:22} %%
  \verse{16:23} %%
  \verse{16:24} %%
  \verse{16:25} %%
  \verse{16:26} %%
  \verse{16:27} %%
  \verse{16:28} %%
  \verse{16:29} %%
  \verse{16:30} %%
  \verse{16:31} %%
  \verse{16:32} %%
  \verse{16:33} %%
  \verse{16:34} %%
  \verse{16:35} %%
  
  \verse{16:36} %%
  \verse{16:37} %%
  \verse{16:38} %%
  \verse{16:39} %%
  \verse{16:40} %%
  \verse{16:41} %%
  \verse{16:42} %%
  \verse{16:43} %%
  \verse{16:44} %%
  \verse{16:45} %%
  \verse{16:46} %%
  \verse{16:47} %%
  \verse{16:48} %%
  \verse{16:49} %%
  \verse{16:50} %%
  
  \verse{16:51} %%
  \verse{16:52} %%
  \verse{16:53} %%
  \verse{16:54} %%
  \verse{16:55} %%
  \verse{16:56} %%
  \verse{16:57} %%
  \verse{16:58} %%
  
  \verse{16:59} %%
  \verse{16:60} %%
  \verse{16:61} %%
  \verse{16:62} %%
  \verse{16:63} %%
\end{inparaenum}
